<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
 <head>
    <meta charset="utf-8"/>
    <title>Ring.jp</title>

    <link rel="stylesheet" href="css/style1.css"/>
    <link rel="stylesheet" href="css/style.css"/>
</head>


    <header class="header">
      <h1 class="logo">
        <a href="Plat">
          Ring.jp
        </a>
      </h1>
      <div class="header_profile">
        <ul>
                          <li><a href="Login">ログイン</a></li>
                  </ul>
      </div>


    </header>
        <main class="main">
      <div class="main__wrap">
                <div class="main__wrap__content">

<article class="guidelines">

    <div class="container__headline">
    <section class="headline">
      <div class="headline__icon">
        <a class="link--nostyle" href="/">
           <img src="https://scontent-nrt1-1.xx.fbcdn.net/v/t1.0-9/1471088_803382306355162_1075974222_n.jpg?_nc_cat=105&_nc_sid=85a577&_nc_ohc=LnkdWAiSJxUAX8Lmmwb&_nc_ht=scontent-nrt1-1.xx&oh=2f7df61693cf0ea57406b3e3bca7c5e8&oe=5F4BCFCB" alt="Ring">
        </a>
      </div>
      <h1 class="headline__title fs-20">
        <span class="headline__title__text emphasis">利用規約</span>
      </h1>
    </section>
  </div>

  <div class="container__privacy">
    <section class="guidelines__privacy">

      <dl class="definition-list">
        <dt class="definition-list__term">
        　株式会社Ring（以下「当社」といいます。）は、「オンラインサロン利用規約」（以下「本規約」といいます。）を定め、本規約に従い、「オンラインサロン」（以下「本サービス」といいます。）を提供します。
        </dt>
        <dt class="definition-list__term">
          第1条（本サービスについて）
        </dt>
        <dd class="definition-list__desc">
          本サービスは、各種SNS又は当社が運営するプラットフォーム及びアプリケーションを通じて、情報を発信するオーナーと会員、又は会員同士においてコミュニケーションを行うことができる会員制のコミュニケーションサービスです。
        </dd>
        <dt class="definition-list__term">
          第2条（定義）
        </dt>
        <dd class="definition-list__desc">
          本規約において、用語の定義は、別途定義されている場合を除き、以下のとおりとします。<br>
          （1）「オンラインサロン」とは、オーナーが各種SNS又は当社が運営するプラットフォーム及びアプリケーションにおいて開設する、オーナーと会員、又は会員同士においてコミュニケーションを行うことができる場所をいいます。<br>
          （2）「オーナー」とは、オンラインサロンを主宰する個人又は個人が所有若しくは実質的に支配する法人その他の団体をいい、オーナーが団体に所属する場合には当該団体をも含むものとします。<br>
          （3）「オーナー発信情報」とは、オーナーが本サービスにおいて発信する、文章、画像、音声及び動画等の情報をいいます。<br>
          （4）「申込者」とは、本サービスにおいてオンラインサロンの入会申込みをする者をいいます。<br>
          （5）「会員」とは、第4条に従って会員登録を行った者をいいます。<br>
          （6）「有効期間」とは、第5条で定めるとおり、会員がオンラインサロンを利用することができる期間をいいます。<br>
          （7）「各種SNS」とは、Facebook,Inc.が運営するFacebook等のSNS（ソーシャル・ネットワーキング・サービス）のうち、当社がオンラインサロンの提供媒体として指定するものをいいます。<br>
          （8）「配信コンテンツ」とは、オーナー発信情報の他に、オーナーが本サービスにおいて会員に対し配信する文章、画像、音声及び動画等をいいます。なお、配信コンテンツの著作権については、当該オーナー又はオーナーに利用を許諾した第三者に帰属します。<br>
          （9）「会員投稿情報」とは、会員が本サービスに投稿する文章、画像、音声及び動画等を含む一切の情報をいいます。なお、会員投稿情報の著作権その他一切の法的権利については、会員投稿情報を投稿した会員又は当該会員に利用を許諾した第三者に帰属します。<br>
        </dd><dt class="definition-list__term">
          第3条（会員資格）
        </dt>
        <dd class="definition-list__desc">
          オンラインサロンを利用するには、会員になる必要があり、会員になるには、以下の要件を全て満たすことによって会員の資格が付与されます。<br>
          （1）入会申し込み手続きを完了すること<br>
          （2）本規約に同意すること<br>
          （3）会員となる者が未成年者の場合、法定代理人の同意を得ること<br>
        </dd>

        <dt class="definition-list__term">
          第4条（会員登録）
        </dt>
        <dd class="definition-list__desc">
          1．申込者は当社に対し、当社が定める方法によりオンラインサロンの入会申込みを行うものとします。<br>
          2．オンラインサロンの会員登録（以下「会員登録」といいます。）は、オーナーがオンラインサロンへの参加承認を行った時点で完了します。<br>
          3．オーナー又は当社は、申込者からの入会申込みに際し、各種SNSののアカウントが実名登録ではない、プロフィール写真がない、友達がいないなど、アカウントがアクティブなものではないと判断した場合その他オーナー又は当社において厳格な審査が必要であると判断した場合、所定の審査を行う場合があります。この場合、前項の規定は適用されず、当社が申込者に対して当該入会申込みを承諾する旨の通知をした時点又は申込者が利用料金を支払った時点のいずれか遅い時点で会員登録が完了します。<br>
          4．申込者は、オーナー又は当社が申込者からの入会申込みについて、承諾しない場合があることを予め同意するものとします。なお、当社は申込者に対し、不承諾の理由を説明する義務を負わないものとします。<br>
        </dd>

        <dt class="definition-list__term">
          第5条（利用料金等）
        </dt>
        <dd class="definition-list__desc">

          1．オンラインサロンを利用するには、本条第7項に定める方法により、当社に対して、利用料金（以下「利用料金」といいます。）を前払いで支払う必要があります。会員は利用料金を支払うことにより、有効期間中オンラインサロンを利用することができます。<br>
          2．利用料金はサロンによって異なり、月額500円（税込）です。有効期間は毎月末日23時59分までです。月途中の会員登録又は退会の場合であっても、退会月の利用料金の日割清算は行わないものとします。<br>
          3．会員登録は、会員が退会手続きを行い、オーナーが退会手続きを完了、又は会員資格が失効しない限り原則自動的に更新（以下「自動更新」といいます。）されるものとします。<br>
          4．前項により自動更新される場合、利用料金は、有効期間が経過した時（以下「更新時」といいます。）に、会員が会員登録の際に指定した支払方法により自動的に決済されるものとします。<br>
          7．利用料金の支払い方法は、クレジットカードに限るものとします。<br>
          8．当社は、利用料金を変更する場合、変更日の1か月前までに会員に告知するものとします。ただし、やむを得ない事情が存する場合はこの限りではありません。
        </dd><dt class="definition-list__term">
          第6条（配信コンテンツ利用について）
        </dt>
        <dd class="definition-list__desc">
          1．配信コンテンツについて利用（視聴再生することをいい、本条において以下同様とします。）を希望する会員は、本規約及び当社が別途定める方法に従い、配信コンテンツを購入し、その購入代金（以下「購入代金」といいます。）を支払うものとします。<br>
          2．会員は、配信コンテンツを当社が定める利用環境等で利用することができます。なお、当該利用環境等に関しましては、こちらのページをご確認ください。<br>
          3．会員がオンラインサロンを自主退会した場合、又は会員資格を失効した場合、当該会員は全てのコンテンツを利用することができなくなります。<br>
          4．当社は、配信コンテンツの配信を自己の判断で停止又は終了する場合があります。この場合、有料で配信された配信コンテンツについて、第7条第1項の定めが適用されます。
        </dd>

        <dt class="definition-list__term">
          第7条（返金）
        </dt>
        <dd class="definition-list__desc">
          1．当社は、会員が支払った利用料金及び購入代金について、返金を行わないものとします。<br>
          2．会員が本サービスを有効期間内に自主退会、又は会員資格が失効した場合であっても、前項と同様とします。<br>
        </dd>
        <dt class="definition-list__term">
          第8条（禁止事項等）
        </dt>
        <dd class="definition-list__desc">

          1．当社は、会員による本サービスの利用に際して、以下の行為を禁止します。なお、以下の各号に定める禁止事項は、会員投稿情報にも適用されるものとします。<br>
          （1）援助交際・売春・買春等を勧誘・誘発・助長する行為、又は隠語全般含め曖昧な表現をして、それらを勧誘・誘発・助長するような投稿行為<br>
          （2）出会いや交際等を目的とする行為<br>
          （3）児童ポルノの頒布又は児童虐待を誘引するおそれのある行為<br>
          （4）他の会員、オーナー、当社又は第三者の著作権、商標権、特許権、実用新案権、プライバシー権、肖像権、パブリシティ権その他の権利を侵害する行為、又は侵害するおそれのある行為<br>
          （5）他の会員、オーナー、当社又は第三者を誹謗中傷し、又は名誉もしくは信用を傷つける行為<br>
          （6）差別に繋がる民族、宗教、人種、性別又は年齢等に関する表現行為<br>
          （7）自殺、集団自殺、自傷、違法薬物使用又は脱法薬物使用等を勧誘・誘発・助長するような行為<br>
          （8）会員資格の売買、その他類似行為<br>
          （9）当社の許諾を得ずに自己又は第三者の商品やサービスの広告・宣伝・誘導を目的とする行為、又はその他スパムメール・チェーンメール等の勧誘を目的とする行為<br>
          （10）他の会員、オーナー、当社又は第三者に不利益を与える行為<br>
          （11）公序良俗、その他法令に違反する行為又は犯罪に結びつく行為及び当該行為を勧誘・幇助・強制・助長する行為<br>
          （12）本サービスにより得た情報を転載又は引用及び他メディアへの掲載等をする行為<br>
          （13）反社会的勢力に利益を提供し、又は便宜を供与する行為<br>
          （14）他の会員の情報収集目的、宗教や政治活動への勧誘目的で本サービスを利用する行為<br>
          （15）事実に反する情報を他の会員に流布する行為<br>
          （16）他の会員による本サービスの利用を妨害する行為<br>
          （17）他の会員又は第三者になりすまして、本サービスを利用する行為<br>
          （18） 各種SNSの定める規約等に反する行為<br>
          （19）配信コンテンツの著作権、商標権等の知的財産権その他の権利を侵害し、又は侵害するおそれのある行為（配信コンテンツを複製、改変、公衆送信、送信可能化、アップロード、レンタル、上映又は放送する行為がこれに該当しますが、これに限られるものではありません。）<br>
          （20） 配信コンテンツに施された技術的保護手段を回避する行為<br>
          （21） 本サービスを通じて取得した個人情報を本人の同意なく第三者に提供する行為<br>
          （22）本サービスにより提供される情報を改ざん・消去する行為<br>
          （23）当社のサーバーに過度の負担を及ぼす行為<br>
          （24）本サービスに接続されている他のコンピューター・システム又はネットワークへの不正アクセスを試みる行為<br>
          （25）コンピューターウィルス等有害なプログラムを使用し、もしくは提供する行為、又はこれらの行為を推奨する行為<br>
          （26）本サービス又は本サービス上で使用されているソフトウエアをリバース・エンジニアリング、逆コンパイル、又は逆アセンブルする行為<br>
          （27）当社及びオーナーが関与する公開前のプロジェクトの内容を第三者に口外する行為<br>
          （28）運営および特定メンバーへの誹謗中傷、荒らし行為などコミュニティの秩序を大きく乱す行為<br>
          （29）本サービスの他、当社の運営するサービスを妨害する行為<br>
          （30）前各号に定める行為を助長する行為<br>
          （31）前各号に定める行為と疑われる行為<br>
          （32）その他､当社が不適切と判断した行為<br>
          2．前項各号の禁止事項に該当するか否かについては、当社の裁量により判断することができるものとします。<br>
        </dd>
        <dt class="definition-list__term">
          第9条（自主退会）
        </dt>
        <dd class="definition-list__desc">

          1．会員は、本サービスの退会ページでの手続きを行うことで、オンラインサロンを退会することができるものとします。ただし、この場合、第7条第2項の規定が適用されるものとします。<br>
          2．会員がオンラインサロンを退会した場合においても、当該会員による会員投稿情報については、他の会員において閲覧可能な状態となります。<br>
          3．オンラインサロン退会後の配信コンテンツの利用に関しては、第6条第3項及び第4項の規定をご確認ください。
        </dd>
        <dt class="definition-list__term">
          第10条（会員資格の失効）
        </dt>
        <dd class="definition-list__desc">
          会員において、以下の事由が生じた場合、会員資格は失効するものとし、当該会員は本サービスの全部が利用できなくなります。<br>
          （1）更新時において、会員が登録したクレジットカードによる決済ができず自動更新ができない場合<br>
          （2）第11条に定める場合
        </dd>
        <dt class="definition-list__term">
          第11条（規約違反行為等に対する措置）
        </dt>
        <dd class="definition-list__desc">
          当社は、本サービスを適正に運営するため、会員が以下に定める事項に該当する場合には、あらかじめ会員に通知することなく、会員投稿情報の削除、本サービスの利用停止、会員資格の失効等、必要な措置を講じることができるものとします。<br>
          （1）会員が本規約に定められている事項に違反した場合、又はそのおそれがあると当社が判断した場合<br>
          （2）会員とオーナー又は当社との間の信頼関係が失われた場合もしくはオーナー又は当社が会員による本サービスの利用を不適当であると判断した場合
        </dd>
        <dt class="definition-list__term">
          第12条（会員のデータ及び会員投稿情報等の取扱い）
        </dt>
        <dd class="definition-list__desc">
          1．当社は、本サービスの保守や改良等の必要が生じた場合には、会員投稿情報につき、サービスの保守や改良等に必要な範囲で複製等を行えるものとします。<br>
          2．当社及びオーナーは、本サービスの広告及び本サービスにより派生する商品化及び役務化（書籍化等の二次利用を含むがこれに限りません。）の目的のために、会員投稿情報を無償で利用（複製・複写・改変・第三者へのサブライセンスその他あらゆる利用を含みます。）できるものとし、会員は、これを当社及びオーナーに対して、永続的かつ取消不能のものとして許諾するものとします。ただし、会員投稿情報のうち個人を特定することのできる情報や会員が限定公開の意図を明示して投稿した情報を利用する場合、当社及びオーナーは、当該情報を投稿した会員の事前の承諾を得るものとします。<br>
          3．会員は、前項による会員投稿情報の利用について、当社及びオーナーに対し著作者人格権を行使しないものとします。<br>
        </dd>
        <dt class="definition-list__term">
          第13条（会員投稿情報の監視）
        </dt>
        <dd class="definition-list__desc">
          当社は、会員に本サービスを快適にご利用いただくため、当社自ら又は第三者に委託して、会員投稿情報を監視することとし、会員はこれに同意するものとします。ただし、当社は監視義務を負うものではありません。<br>
        </dd>
        <dt class="definition-list__term">
          第14条（本サービスの停止、変更、終了）
        </dt>
        <dd class="definition-list__desc">
          1．当社は、以下のいずれかに該当する場合、本サービスの全部又は一部の提供をいつでも停止することができるものとします。<br>
          （1）本サービスに係るシステムの点検又は保守作業等を行う場合<br>
          （2）システム、通信回線等が停止した場合<br>
          （3）地震、落雷、火災、風水害、停電等の天災事変その他非常事態の発生した場合<br>
          （4）各種SNSのサービスが停止した場合<br>
          （5） その他、当社が本サービスを停止することが必要であると判断した場合<br>
          2．当社は、当社の都合により、本サービスの内容を変更し、又は本サービスの提供を終了することができるものとします。なお、当社が本サービスを停止、変更又は終了（以下「停止等」といいます。）する場合、会員に対して可能な限り事前に通知するよう努めますが、緊急の場合等、事前に通知ができないこともありますので予めご了承ください。<br>
          3．当社は、本サービスの停止等によって会員が被った損害を賠償する責任を負わないものとします。
        </dd>
        <dt class="definition-list__term">
          第15条（免責事項）
        </dt>
        <dd class="definition-list__desc">
          1．当社は、以下に掲げる事項について、一切保証しないものとします。会員は、本サービスの利用及び本サービスにより提供される情報の有用性等を自己の判断、かつ責任で利用するものとします。<br>
          （1）オーナー発信情報及び配信コンテンツの内容を含む、本サービスで提供される全ての情報（本サービスから提供される情報及び本サービス上に表示される第三者が管理又は運営するリンク先に含まれる一切の情報等を含みます。以下、本項において同様とします。）に関する、有用性、適合性、完全性、正確性、信頼性、安全性、合法性、道徳性、最新性<br>
          （2）会員間のやりとりに関する一切の事項<br>
          （3）各種SNS上に掲載されている事項<br>
          （4）本サービスの提供に不具合、エラーや障害が生じないこと<br>
          （5）本サービス上におけるオーナー発信情報及び配信コンテンツが第三者の権利を侵害しないこと<br>
          （6）本サービス及び各オンラインサロンの存続又は同一性が維持されること<br>
          2．会員は、オーナー又は他の会員との間で紛争が生じた場合には、当事者間においてこれを解決するものとします。<br>
          3．会員による本サービスの利用に伴い、当社の債務不履行又は不法行為に基づき会員に損害が発生した場合、当社は会員に対し、当該債務不履行又は不法行為が生じた月において、当該会員に生じる利用料金の額を上限として、損害賠償責任を負います。ただし、当社に故意又は重過失がある場合はこの限りではありません。
        </dd>
        <dt class="definition-list__term">
          第16条（損害賠償）
        </dt>
        <dd class="definition-list__desc">
          会員の行為（会員の行為が原因で生じたクレーム等を含みます。）に起因して当社に損害が発生した場合、当社は会員に対し、当該損害の全額（当社が負担する弁護士費用を含みます。）を賠償請求できるものとします。
        </dd>
        <dt class="definition-list__term">
          第17条（個人情報の取扱い）
        </dt>
        <dd class="definition-list__desc">
          1．当社は、申込者及び会員が本サービスを利用する際に当社に対して提供する個人情報を、当社の「プライバシーポリシー」の規定に則り、取扱うものとします。なお、本条において個人情報とは、「個人情報保護に関する法律」に定められる個人情報をいいます。<br>
          2．当社は、個人情報を、以下の各号に定める目的で利用することができるものとします。<br>
          （1）本サービスの提供を行う目的<br>
          （2）オーナーが行う申込者の入会審査に関する手続に協力する目的<br>
          3．申込者及び会員は、当社が個人情報のうち前項に定める目的に必要な範囲の情報を、オーナー及びオーナーが指定する第三者に対し提供することに同意するものとします。<br>
          4．申込者及び会員が当社を介することなく、オーナーに対し、直接自己の個人情報を提供する場合、当社はそれによって生じた紛争等には一切関知しないものとし、申込者及び会員に対し何等の責任を負わないものとします。
        </dd>
        <dt class="definition-list__term">
          第18条（規約の変更）
        </dt>
        <dd class="definition-list__desc">
          1．当社は、当社が必要と判断した場合には、本規約及びオーナー規則等を、申込者及び会員に対する事前の通知なく変更することができるものとします。<br>
          2．変更後の本規約については、本サービス上に表示した時点で効力を生じるものとし、本規約変更後に、申込者及び会員が本サービスを利用した場合には、会員は変更後の本規約の内容を承諾したものとみなします。
        </dd>
        <dt class="definition-list__term">
          第19条（当社からの通知）
        </dt>
        <dd class="definition-list__desc">
          1．当社から申込者、会員への連絡事項については、会員が会員登録の際に登録したメールアドレス又は各種SNSを通じて連絡又は通知を行います。<br>
          2．申込者及び会員は、前項のメールアドレスに変更がある場合、直ちに当サイトにて変更手続きをするものとします。<br>
          3．申込者及び会員が前項に定める変更手続きを怠ったことにより、申込者及び会員に損害が生じたとしても、当社は何らの責任を負わないものとします。
        </dd>
        <dt class="definition-list__term">
          第20条（権利義務の譲渡禁止）
        </dt>
        <dd class="definition-list__desc">
          会員は、本規約に基づく全ての契約について、その契約上の地位及びこれにより生じる権利義務の全部又は一部を、当社の書面による事前の承諾なく第三者に対し譲渡、移転、担保設定その他の処分をすることはできないものとします。
        </dd>
        <dt class="definition-list__term">
          第21条（分離可能性）
        </dt>
        <dd class="definition-list__desc">
          本規約のいずれかの規定が会員との本規約に基づく契約に適用される関連法令に反するとされる場合、当該規定は、その限りにおいて、当該会員との契約には適用されないものとします。ただし、この場合でも、本規約の他の規定の効力には影響しないものとします。
        </dd>

        <dt class="definition-list__term">
          第22条（準拠法、裁判所）
        </dt>
        <dd class="definition-list__desc">
          1．本規約は、日本法に準拠して解釈されるものとします。<br>
          2．当社、申込者及び会員は、本規約に関し、当社と申込者及び会員との間で生じた紛争の解決について、東京地方裁判所を第一審の専属的合意管轄裁判所とすることをあらかじめ合意するものとします。
        </dd>
      </dl>
    </section>
  </div>

</article>
        </div>
      </div>
    </main>

 <footer class="footer">
        <div class="footer__wrap">
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
                            <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle emphasis" href="Plat">
                  <i class="icon icon-mr-10 icon--home"></i>
                  トップに戻る                </a>
              </li>
                                          <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle emphasis" href="Login">
                  ログイン                </a>
              </li>
                          </ul>
          </nav>
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="TermService">
                  利用規約
                </a>
              </li>
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="Privacy">
                  プライバシーポリシー                </a>
              </li>
              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="TransactLaw">
                  特定商取引法に基づく表記                </a>
              </li>
            </ul>
          </nav>
          <nav class="footer__wrap__nav">
            <ul class="footer__wrap__nav__list">
              <li class="footer__wrap__nav__list__item">
                              <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="Form" target="_blank">
                  お問い合わせ                              </a>
              </li>
                              <li class="footer__wrap__nav__list__item">
                <a class="footer__wrap__nav__list__item__link box--row--center link--nostyle guideline" href="Withdrawal">退会する</a>
                </li>
                          </ul>
          </nav>
          <div class="footer__wrap__copylight">
            <div class="footer__wrap__copylight__wrap">
              <span class="footer__wrap__copylight__wrap__text">© ring株式会社</span>
            </div>
          </div>
        </div>
      </footer>



<iframe id="google_osd_static_frame_7365892783111" name="google_osd_static_frame" style="display: none; width: 0px; height: 0px;"></iframe></body><iframe id="google_esf" name="google_esf" src="https://googleads.g.doubleclick.net/pagead/html/r20200728/r20190131/zrt_lookup.html#" data-ad-client="ca-pub-9476476657694318" style="display: none;"></iframe></html>